using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class simple : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (TextBox1.Text == "C")
            Label2.Text = "You are Excelrnt.";
        else
            Label2.Text = "You are Clever.";
    }
    protected void TextBox1_TextChanged(object sender, EventArgs e)
    {

    }
}
